body {
  max-width: 90%;
  background-color: black;

}

#title {
  font-size: 1.1em;
  margin: 5px 0;
}

#title .stats {
  font-size: 0.8em;
  float: right;
  margin: 0 10px;
}

#listing {
  font-size: 1.1em;
}

#listing h1 {
  font-size: 1.1em;
}

.link-icon {
  color: white;
}

.folderup {
  color: white;
  font-size: 1.4em;
  font-weight: bold;
}